Bug 131842 - No MIME binding for .ppt
Summary: No MIME binding for .ppt
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: shared-mime-info
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target 131589
TreeView+ depends on / blocked
 
Reported: 2004-09-05 15:23 UTC by Havoc Pennington
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-06 10:19:59 UTC


Attachments (Terms of Use)

Description Havoc Pennington 2004-09-05 15:23:34 UTC
.ppt files don't seem to have a MIME association.

Comment 1 Alexander Larsson 2004-09-06 10:19:59 UTC
This is now in the defaults.list file, so it works.



Note You need to log in before you can comment on or make changes to this bug.